<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class Warning_Bootstrap extends Engine_Application_Bootstrap_Abstract {

  protected function _initFrontController() {
		$front = Zend_Controller_Front::getInstance();
		$front->registerPlugin(new Warning_Plugin_Core);
		Zend_Controller_Action_HelperBroker::addHelper( new Warning_Controller_Action_Helper_Warnings());
  }
}
